Subject: New Reply Received - Re: Share your feedback with us
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 25 Dec 2021 12:53:30 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="auto">Dear All,</div>
<div dir="auto">First of all, I have ordered clothes for my baby 6-9 month size. I received the correct size, however it is smaller in the reality. Bodysuits fit 3-6 months, but definitely not 6-9 months. The smallest are hello kitty pants, they will not last even till the end of sixth month of my child, they will be small.</div>
<div dir="auto"><br></div>
<div dir="auto">Second, regarding the pink hoodie, pants and long sleeve shirt set: pants are fine, shirt is also ok, but the sleeves of the hoodie are so tight that i could not put it on my child. And she is only 4 and 1/2 months old. So, that hoodie is useless. The only thing i am happy are the socks.</div>
<div dir="auto"><br></div>
<div dir="auto">So, to sum up, i was buying the clothes for my child to last till 9 months inclusive, but it will serve till 6 months only. And some of it (pink hoodie) i will not use at all.</div>
<div dir="auto">It was a total waste of money. I will never buy anything online from babyshop again. </div>
<div dir="auto"><br></div>
<div dir="auto">P.S. Please, do not delete negative comments under your shop products ‘cause they might help to avoid other people making the same mistake. Whatever i commented (gave feedback) was not posted/deleted.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you!</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"> </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 25 Dec 2021 at 15:20 Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Dear Customer,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>This email concerns your Customer Service case # 3659462</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Looking forward to your response.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="rtl" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3659462<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>-</span>——</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Prince Malik : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Alsuwaidi,<br><br>Thank you for contacting us.<br><br>We apologize for any inconvenience caused.<br><br>We would request you to please elaborate your query so that we can assist you better.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div></div></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<br>

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Best regards,<br>Olha Alsuwaidi</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3659462